package org.kde.koala;
import org.kde.qt.*;


/** {@link KKeyChooser} emits these signals */
public interface KKeyChooserSignals {

/** 
 Emitted when an action's shortcut has been changed.

*/
	void keyChange();
	void destroyed( QObject obj );
}

